### Method

# Gtk AboutDialogset_comments

#### Declaration [src]

    void
    gtk_about_dialog_set_comments (
      GtkAboutDialog* about,
      const char* comments
    )

#### Description [src]

Sets the comments string to display in the about dialog.

This should be a short string of one or two lines.

Sets property | `Gtk.AboutDialog:comments`

#### Parameters

`comments`

  Type: `const char*`

  A comments string.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.